<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Test extends CI_Controller {

    var $main_menu_name = "settings";
	var $sub_menu_name = "duration";
	
	public function __construct()
	{
		parent::__construct();

	}

	public function index()
	{
		print_r($this->session->userdata('ss_user_id'));
	}
	
	
}